> For the complete documentation index, see [llms.txt](https://docs.simonmaribo.dk/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simonmaribo.dk/plugins/bande/placeholders/indbygget-placeholders.md).

# Indbygget Placeholders

**Placeholder:** \<placeholder>

<table><thead><tr><th width="275.1757214648392">Placeholder</th><th width="242.90025867747383">Beskrivelse</th><th>Eksempel</th></tr></thead><tbody><tr><td><code>&#x3C;name></code><br><code>&#x3C;name_upper></code><br><code>&#x3C;name_lower></code><br><code>&#x3C;name_capitalized></code></td><td>Viser bandens navn.</td><td>-</td></tr><tr><td><code>&#x3C;id></code><br><code>&#x3C;level></code><br><code>&#x3C;bank></code><br><code>&#x3C;owner></code><br><code>&#x3C;created></code><br><code>&#x3C;lastseen></code></td><td>Viser bandens id.<br>Viser bandens level.<br>Viser bandens bank.<br>Viser bandens ejer (navn)<br>Viser bandens oprettelse.<br>Viser bandens sidst set.</td><td>-</td></tr><tr><td></td><td></td><td></td></tr><tr><td><code>&#x3C;stat_{stat}></code></td><td>Viser en bandens stat.</td><td><code>&#x3C;stat_kills></code></td></tr><tr><td><code>&#x3C;amount_{type}></code></td><td>Viser antallet af henholdsvis,<br><code>members</code>, <code>allies</code>, <code>rivals_own</code>, <code>rivals_against</code></td><td><code>&#x3C;amount_members></code><br><code>&#x3C;amount_rivals_own></code></td></tr><tr><td><code>&#x3C;max_{type}></code></td><td>Viser max af henholdsvis,<br><code>members</code>, <code>allies</code>, <code>rivals</code></td><td><code>&#x3C;max_allies></code></td></tr><tr><td><code>&#x3C;permission_{type}></code></td><td>Viser hvilken rank man mindst skal være for en permission.</td><td><code>&#x3C;permission_invitations></code></td></tr><tr><td><code>&#x3C;shop_{type}></code></td><td>Viser antallet af et af shop itemsne: <br><code>bandeskade</code>, <code>allyskade</code></td><td></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.simonmaribo.dk/plugins/bande/placeholders/indbygget-placeholders.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
